package com.mx.dla.dda.contrato.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CategoriaFeesDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;
	
	private Long   idCategoria;
	private String categoria;
	private String titulo;
	private String tipo;
	
	public CategoriaFeesDTO() {		
	}
	
	public CategoriaFeesDTO(String categoria) {	
		this.categoria = categoria;		
	}

	public CategoriaFeesDTO(String categoria, String titulo, String tipo) {	
		this.categoria = categoria;
		this.titulo = titulo;
		this.tipo = tipo;
	}
	
	public String getCategoria() {
		return categoria;
	}
	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}
	public String getTitulo() {
		return titulo;
	}
	public void setTitulo(String titulo) {
		this.titulo = titulo;
	}
	public String getTipo() {
		return tipo;
	}
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

	public Long getIdCategoria() {
		return idCategoria;
	}

	public void setIdCategoria(Long idCategoria) {
		this.idCategoria = idCategoria;
	}		
	
}
